Uploaded image for project: 'PuppetDB'
  1. PuppetDB
  2. PDB-1246

Add V3 API deprecation message

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Normal
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: PDB 2.3.1
    • Component/s: None
    • Labels:
      None
    • Template:
    • Story Points:
      1
    • Sprint:
      PuppetDB 2015-03-11
    • CS Priority:
      Needs Priority

      Description

      V3 API is slated to be deprecated in 3.x and beyond, so we need to ensure there is a deprecation warning in the 2.x line.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              brian.lametterey Brian LaMetterey
              Reporter:
              brian.lametterey Brian LaMetterey
              Votes:
              0 Vote for this issue
              Watchers:
              15 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support